body {
    font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
}



.delico {
    float:right;
}


.pLink {
    margin-top: 0px;
    padding-top:0px;
    padding-left:0px;
    color:#666666;
    text-align:left;
}


/* forms.css */
label {font-weight:bold;}
fieldset {padding:1.4em;margin:0 0 1.5em 0;border:1px solid #ccc;}
legend {font-weight:bold;font-size:1.2em;}
input[type=text], input.text, input.title, textarea, select {background-color:#fff;border:1px solid #bbb; padding:2px 4px;}
input[type=text]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus {border-color:#666;}
input[type=text], input.text, input.title, textarea, select {margin:0.5em 0;}
input.text, input.title {width:300px;padding:5px;}
input.title {font-size:1.5em;}
textarea {width:390px;height:250px;padding:5px;}
input[type=checkbox], input[type=radio], input.checkbox, input.radio {position:relative;top:.25em;}
form.inline {line-height:3;}
form.inline p {margin-bottom:0;}
.error, .notice, .success {padding:.8em;margin-bottom:1em;border:2px solid #ddd;}
.error {background:#FBE3E4;color:#8a1f11;border-color:#FBC2C4;}
.notice {background:#FFF6BF;color:#514721;border-color:#FFD324;}
.success {background:#E6EFC2;color:#264409;border-color:#C6D880;}
.error a {color:#8a1f11;}
.notice a {color:#514721;}
.success a {color:#264409;}

.clear {width:100%; clear:both;}
body {
    background: #f3f3f3;
    border-top: 10px solid #467fdd;
}

.container {
    max-width:980px; 
    margin:auto; 
    padding: 0 20px;
}

header {
    position: relative;
    background: #fbfbfb;
    padding:10px 0;
}
#header_logo img { max-width: 100%; }

header #searchbox .styledinput {
    width: 130px;
    padding: 5px 10px;
    border-radius: 6px;
    border: 1px solid #e1e1e1;
}
.padded {padding:20px;}

footer {
    border-bottom: 10px solid #8a8a8a;
    border-top: 1px solid #ddd;
    background: #e0e0e0;
}
    footer small {
        color: #333;
    }

#navcontainer {
    text-align: center;
}

#navlist {
    text-align: left;
    list-style: none;
    padding: 0;
    margin: 0 auto;
    width: 100%;
}

#navlist li {
    float:left;
    padding: 0;
}

#navlist li a {
    display: block;
    padding: 5px 10px;
    margin: 4px;
    color: #457fdd;
    text-decoration: none;
    background-color: #ebebeb;
    border-radius: 1px;
}
#navlist li a:hover {
    background: #457fdd;
    color:white;
    border-color:#006c8f;
}

.hmsg {
    color: #666;
    background: rgba(0,0,0,.05);
    padding: 4px 10px;
    margin: 10px 0 0;
}

#navcontainer>ul#navlist li a { width: auto; }


h2 { 
    font-family: "Palatino Linotype", Palatino, Palladio, "URW Palladio L", "Book Antiqua", Baskerville, "Bookman Old Style", "Bitstream Charter", "Nimbus Roman No9 L", Garamond, "Apple Garamond", "ITC Garamond Narrow", "New Century Schoolbook", "Century Schoolbook", "Century Schoolbook L", Georgia, serif;
    color:#457fdd; border-bottom: 1px solid #457fdd;
    font-weight: normal;
    margin-bottom:0;
    font-size: 2em;
}

ul.papersList{list-style-type:none; margin:0; padding:0;}
.papersList li {padding:0; margin:0; margin-bottom:3em; position:relative;}
.papersList li.highlight {background-color:#d6e0ed; padding:3px 0; }

.title a {
    color:#457fdd; text-decoration:none;
}
.title, .auth,.ref {
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis; 
}
.title {
    margin:0;
}
.auth, .ref {
    color: #666;
    font-size: 0.9em;
}

.auth {
    margin-bottom:10px;
}



a.elepsizie  {
    color: #457fdd;
    text-decoration: none;
    white-space: nowrap;
}
a.elepsizie:hover  {
    color:#0362ff;
}

.downloadLink a {
    display: block;
    float: right;
    background-color: #457fdd;
    padding: 6px;
    margin: 5px;
    color: #ddd;
    border-radius: 2px;
    color: white;
    text-decoration: none;
    font-size: 0.9em;
}
.downloadLink a i {
    margin-left:10px;
    display:inline-block;
}
.downloadLink a img {
    vertical-align: middle;
    margin-right: 5px;
}
.papersList .extext {
    color:#444; margin:0;
    overflow: hidden;
    text-overflow: ellipsis;
}

.sorter { 
    background: #e6e6e6;
    border-radius:0 0 10px 10px; padding: 4px 10px;
    margin-bottom:1em;
}
.sorter span { color:#666; display:inline-block; margin-right:10px; padding:2px 4px; }
.sorter a {
    display:inline-block; padding:2px 4px; margin-right:10px; color:#457fdd;
    text-decoration:none; border-radius:2px;
    border:1px solid #457fdd;                
}
.sorter a.on {
    background-color:#457fdd; color:white;
}
.sorter a:hover {background-color:#eee; color:#457fdd;}

.singlePaper p.keywords {

}

.singlePaper .downloadLink a {
    margin: 10px 0 10px 0;
    font-size: 1em;
    padding: 15px;
    float: none;
    text-align: center;
    display: inline-block;
}